@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#gZNMsjWWS4f, #TM7aCZ, #EDGcYplrSg, #ngdyO806kh, #z6RJPC, #ccxudKFZ, #YoKq4uIP7, #D8Z7KzBcnR, #yeajgxQSI, #WwXU9vqM9kB, #XOEdxNJ, #lOTyDl, #QwsBANRw, #nuQhgzFaS, #BPyQigQbm, #AXukVnrD, #AkG4lDrb, #d7I5QU5GAu, #pUcSNOdX, #aPsZNcd, #eTGB3C, #SXHKjC0b5, #UbMYgPTfILr, #p03YUz, #rBNoiu, #i9LUm7, #EqPmD0cce, #vWIcaeWxN, #oakmBjHcs, #vTbrA9lVa6, #hxjHRQ5muq, #NVarlQU, #LDfYMYIg, #cFC6pgTu, #wt2VyoblL, #f9AMezreY1, #klMDlfT, #oGmqiWde, #PAJFLfVuXW0, #z5YTDQOivX, #MEG4IcaWt, #eYc1rh1xB5k, #fhHbQff, #Bs59kH, #QvaOeKUDQvf, #Uv8ow2H, #GcBfOB5, #zDqhTjk, #HHMLWj, #caGVkG, #nQIErD, #mwg7AB, #JEST4xM, #X4UugAsyFuC, #JD1P73, #rBD525SiP0, #e95ffy, #hMfe5vEyg, #tS8xuAh, #abmVxqGF0IJ, #t8Pdj4, #nz0vLNF, #r9tImkHPBWm, #sd8gzTrlO, #tPOW3IbLDR, #RU08BGhU, #JGOiQ6uB, #HOA4CDKI, #c7iwSNN6YBz, #tx3LgbhVIx8, #zW2ExWH, #Yoyv5VEQD, #ja6LGm, #ikcNeboHs, #bmuf13g, #BdyiDusr5, #J7Yez8hca, #OFph3cAqnv, #ZYnuwb, #tESsoW683s, #DQmdqdrXn5V, #VrNiK62D3ed, #m25RKIV, #BU6jYD4N6gk, #ytueZGPPB, #GeITarNKz4, #S8AWg5SIw, #j3obuoA, #tZOwTciq6jm, #TMjXYI9K, #EKAtZL4, #d4Bcvoe, #vuaHVOMj, #SpJsad, #ZiKDrnNTc, #uxZPcjp, #tVLgoJaA0FJ, #QfNfQCTb, #SPdNkDyhLO, #O7jPErsU, #oGbi7R, #lSBjmeXc, #fIAm1M, #V6SpI6, #fKoCcTCy, #HH1Q1TE1VS, #TaTtmTP, #GHkt5V, #OVqFZg3h, #OL0pwdnQ, #uFjJyGb53u9, #rraiakd2, #rPzpEy9l8, #pJtuenZ, #CLuCvX, #UaRZvk, #DPPx9xRTJo, #H8THq2, #P3mir3yN, #tCaQXcUHe, #oqtf2zVQc, #lYRGgPHuL1x, #SlzbXZBml3t, #taiZtyRd8w, #GX1JMeWi, #I6TBhvbr, #Jd8w6g, #CKfMYJa, #iZPUN1CI7, #nvkYpme, #zgn0Lm, #rAdcoo, #jZ5yKyVSIl, #ECLw4jBy6, #Ah003ms6lV, #Pglv48gPSB, #cMzhET4uBoY, #JNktkXzd, #d4JpXYfhTu, #h2OY5C0C3F, #k1XYh0ENX, #QqX1Jo3e6J, #zu7WbaujKh, #VX4ZbsFiUu8, #yLGS22Gc, #UP57fwAo, #HBiQPRpaJdX, #HL6y7ihJB, #JJc2vJjZ, #kvh0h5BLcv, #GcnJXePwE, #vXCMH2f7d, #i5tobi, #PtBV24DL2Sj, #EY6HKbogG, #vbeTjr, #yq6CGu), :is(#gZNMsjWWS4f, #TM7aCZ, #EDGcYplrSg, #ngdyO806kh, #z6RJPC, #ccxudKFZ, #YoKq4uIP7, #D8Z7KzBcnR, #yeajgxQSI, #WwXU9vqM9kB, #XOEdxNJ, #lOTyDl, #QwsBANRw, #nuQhgzFaS, #BPyQigQbm, #AXukVnrD, #AkG4lDrb, #d7I5QU5GAu, #pUcSNOdX, #aPsZNcd, #eTGB3C, #SXHKjC0b5, #UbMYgPTfILr, #p03YUz, #rBNoiu, #i9LUm7, #EqPmD0cce, #vWIcaeWxN, #oakmBjHcs, #vTbrA9lVa6, #hxjHRQ5muq, #NVarlQU, #LDfYMYIg, #cFC6pgTu, #wt2VyoblL, #f9AMezreY1, #klMDlfT, #oGmqiWde, #PAJFLfVuXW0, #z5YTDQOivX, #MEG4IcaWt, #eYc1rh1xB5k, #fhHbQff, #Bs59kH, #QvaOeKUDQvf, #Uv8ow2H, #GcBfOB5, #zDqhTjk, #HHMLWj, #caGVkG, #nQIErD, #mwg7AB, #JEST4xM, #X4UugAsyFuC, #JD1P73, #rBD525SiP0, #e95ffy, #hMfe5vEyg, #tS8xuAh, #abmVxqGF0IJ, #t8Pdj4, #nz0vLNF, #r9tImkHPBWm, #sd8gzTrlO, #tPOW3IbLDR, #RU08BGhU, #JGOiQ6uB, #HOA4CDKI, #c7iwSNN6YBz, #tx3LgbhVIx8, #zW2ExWH, #Yoyv5VEQD, #ja6LGm, #ikcNeboHs, #bmuf13g, #BdyiDusr5, #J7Yez8hca, #OFph3cAqnv, #ZYnuwb, #tESsoW683s, #DQmdqdrXn5V, #VrNiK62D3ed, #m25RKIV, #BU6jYD4N6gk, #ytueZGPPB, #GeITarNKz4, #S8AWg5SIw, #j3obuoA, #tZOwTciq6jm, #TMjXYI9K, #EKAtZL4, #d4Bcvoe, #vuaHVOMj, #SpJsad, #ZiKDrnNTc, #uxZPcjp, #tVLgoJaA0FJ, #QfNfQCTb, #SPdNkDyhLO, #O7jPErsU, #oGbi7R, #lSBjmeXc, #fIAm1M, #V6SpI6, #fKoCcTCy, #HH1Q1TE1VS, #TaTtmTP, #GHkt5V, #OVqFZg3h, #OL0pwdnQ, #uFjJyGb53u9, #rraiakd2, #rPzpEy9l8, #pJtuenZ, #CLuCvX, #UaRZvk, #DPPx9xRTJo, #H8THq2, #P3mir3yN, #tCaQXcUHe, #oqtf2zVQc, #lYRGgPHuL1x, #SlzbXZBml3t, #taiZtyRd8w, #GX1JMeWi, #I6TBhvbr, #Jd8w6g, #CKfMYJa, #iZPUN1CI7, #nvkYpme, #zgn0Lm, #rAdcoo, #jZ5yKyVSIl, #ECLw4jBy6, #Ah003ms6lV, #Pglv48gPSB, #cMzhET4uBoY, #JNktkXzd, #d4JpXYfhTu, #h2OY5C0C3F, #k1XYh0ENX, #QqX1Jo3e6J, #zu7WbaujKh, #VX4ZbsFiUu8, #yLGS22Gc, #UP57fwAo, #HBiQPRpaJdX, #HL6y7ihJB, #JJc2vJjZ, #kvh0h5BLcv, #GcnJXePwE, #vXCMH2f7d, #i5tobi, #PtBV24DL2Sj, #EY6HKbogG, #vbeTjr, #yq6CGu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gZNMsjWWS4f:before {
  content: "\e900";
}
.TM7aCZ:before {
  content: "\e901";
}
.EDGcYplrSg:before {
  content: "\e902";
}
.ngdyO806kh:before {
  content: "\e903";
}
.z6RJPC:before {
  content: "\e904";
}
.ccxudKFZ:before {
  content: "\e905";
}
.YoKq4uIP7:before {
  content: "\e906";
}
.D8Z7KzBcnR:before {
  content: "\e907";
}
.yeajgxQSI:before {
  content: "\e908";
}
.WwXU9vqM9kB:before {
  content: "\e909";
}
.XOEdxNJ:before {
  content: "\e90a";
}
.lOTyDl:before {
  content: "\e90b";
}
.QwsBANRw:before {
  content: "\e90c";
}
.nuQhgzFaS:before {
  content: "\e90d";
}
.BPyQigQbm:before {
  content: "\e90e";
}
.AXukVnrD:before {
  content: "\e90f";
}
.AkG4lDrb:before {
  content: "\e910";
}
.d7I5QU5GAu:before {
  content: "\e911";
}
.pUcSNOdX:before {
  content: "\e912";
}
.aPsZNcd:before {
  content: "\e913";
}
.eTGB3C:before {
  content: "\e914";
}
.SXHKjC0b5:before {
  content: "\e915";
}
.UbMYgPTfILr:before {
  content: "\e916";
}
.p03YUz:before {
  content: "\e917";
}
.rBNoiu:before {
  content: "\e918";
}
.i9LUm7:before {
  content: "\e919";
}
.EqPmD0cce:before {
  content: "\e91a";
}
.vWIcaeWxN:before {
  content: "\e91b";
}
.oakmBjHcs:before {
  content: "\e91c";
}
.vTbrA9lVa6:before {
  content: "\e91d";
}
.hxjHRQ5muq:before {
  content: "\e91e";
}
.NVarlQU:before {
  content: "\e91f";
}
.LDfYMYIg:before {
  content: "\e920";
}
.cFC6pgTu:before {
  content: "\e921";
}
.wt2VyoblL:before {
  content: "\e922";
}
.f9AMezreY1:before {
  content: "\e923";
}
.klMDlfT:before {
  content: "\e924";
}
.oGmqiWde:before {
  content: "\e925";
}
.PAJFLfVuXW0:before {
  content: "\e926";
}
.z5YTDQOivX:before {
  content: "\e927";
}
.MEG4IcaWt:before {
  content: "\e928";
}
.eYc1rh1xB5k:before {
  content: "\e929";
}
.fhHbQff:before {
  content: "\e92a";
}
.Bs59kH:before {
  content: "\e92b";
}
.QvaOeKUDQvf:before {
  content: "\e92c";
}
.Uv8ow2H:before {
  content: "\e92d";
}
.GcBfOB5:before {
  content: "\e92e";
}
.zDqhTjk:before {
  content: "\e92f";
}
.HHMLWj:before {
  content: "\e930";
}
.caGVkG:before {
  content: "\e931";
}
.nQIErD:before {
  content: "\e932";
}
.mwg7AB:before {
  content: "\e933";
}
.JEST4xM:before {
  content: "\e934";
}
.X4UugAsyFuC:before {
  content: "\e935";
}
.JD1P73:before {
  content: "\e936";
}
.rBD525SiP0:before {
  content: "\e937";
}
.e95ffy:before {
  content: "\e938";
}
.hMfe5vEyg:before {
  content: "\e939";
}
.tS8xuAh:before {
  content: "\e93a";
}
.abmVxqGF0IJ:before {
  content: "\e93b";
}
.t8Pdj4:before {
  content: "\e93c";
}
.nz0vLNF:before {
  content: "\e93d";
}
.r9tImkHPBWm:before {
  content: "\e93e";
}
.sd8gzTrlO:before {
  content: "\e93f";
}
.tPOW3IbLDR:before {
  content: "\e940";
}
.RU08BGhU:before {
  content: "\e941";
}
.JGOiQ6uB:before {
  content: "\e942";
}
.HOA4CDKI:before {
  content: "\e943";
}
.c7iwSNN6YBz:before {
  content: "\e944";
}
.tx3LgbhVIx8:before {
  content: "\e945";
}
.zW2ExWH:before {
  content: "\e946";
}
.Yoyv5VEQD:before {
  content: "\e947";
}
.ja6LGm:before {
  content: "\e948";
}
.ikcNeboHs:before {
  content: "\e949";
}
.bmuf13g:before {
  content: "\e94a";
}
.BdyiDusr5:before {
  content: "\e94b";
}
.J7Yez8hca:before {
  content: "\e94c";
}
.OFph3cAqnv:before {
  content: "\e94d";
}
.ZYnuwb:before {
  content: "\e94e";
}
.tESsoW683s:before {
  content: "\e94f";
}
.DQmdqdrXn5V:before {
  content: "\e950";
}
.VrNiK62D3ed:before {
  content: "\e951";
}
.m25RKIV:before {
  content: "\e952";
}
.BU6jYD4N6gk:before {
  content: "\e953";
}
.ytueZGPPB:before {
  content: "\e954";
}
.GeITarNKz4:before {
  content: "\e955";
}
.S8AWg5SIw:before {
  content: "\e956";
}
.j3obuoA:before {
  content: "\e957";
}
.tZOwTciq6jm:before {
  content: "\e958";
}
.TMjXYI9K:before {
  content: "\e959";
}
.EKAtZL4:before {
  content: "\e95a";
}
.d4Bcvoe:before {
  content: "\e95b";
}
.vuaHVOMj:before {
  content: "\e95c";
}
.SpJsad:before {
  content: "\e95d";
}
.ZiKDrnNTc:before {
  content: "\e95e";
}
.uxZPcjp:before {
  content: "\e95f";
}
.tVLgoJaA0FJ:before {
  content: "\e960";
}
.QfNfQCTb:before {
  content: "\e961";
}
.SPdNkDyhLO:before {
  content: "\e962";
}
.O7jPErsU:before {
  content: "\e963";
}
.oGbi7R:before {
  content: "\e964";
}
.lSBjmeXc:before {
  content: "\e965";
}
.fIAm1M:before {
  content: "\e966";
}
.V6SpI6:before {
  content: "\e967";
}
.fKoCcTCy:before {
  content: "\e968";
}
.HH1Q1TE1VS:before {
  content: "\e969";
}
.TaTtmTP:before {
  content: "\e96a";
}
.GHkt5V:before {
  content: "\e96b";
}
.OVqFZg3h:before {
  content: "\e96c";
}
.OL0pwdnQ:before {
  content: "\e96d";
}
.uFjJyGb53u9:before {
  content: "\e96e";
}
.rraiakd2:before {
  content: "\e96f";
}
.rPzpEy9l8:before {
  content: "\e970";
}
.pJtuenZ:before {
  content: "\e971";
}
.CLuCvX:before {
  content: "\e972";
}
.UaRZvk:before {
  content: "\e973";
}
.DPPx9xRTJo:before {
  content: "\e974";
}
.H8THq2:before {
  content: "\e975";
}
.P3mir3yN:before {
  content: "\e976";
}
.tCaQXcUHe:before {
  content: "\e977";
}
.oqtf2zVQc:before {
  content: "\e978";
}
.lYRGgPHuL1x:before {
  content: "\e979";
}
.SlzbXZBml3t:before {
  content: "\e97a";
}
.taiZtyRd8w:before {
  content: "\e97b";
}
.GX1JMeWi:before {
  content: "\e97c";
}
.I6TBhvbr:before {
  content: "\e97d";
}
.Jd8w6g:before {
  content: "\e97e";
}
.CKfMYJa:before {
  content: "\e97f";
}
.iZPUN1CI7:before {
  content: "\e980";
}
.nvkYpme:before {
  content: "\e981";
}
.zgn0Lm:before {
  content: "\e982";
}
.rAdcoo:before {
  content: "\e983";
}
.jZ5yKyVSIl:before {
  content: "\e984";
}
.ECLw4jBy6:before {
  content: "\e985";
}
.Ah003ms6lV:before {
  content: "\e986";
}
.Pglv48gPSB:before {
  content: "\e987";
}
.cMzhET4uBoY:before {
  content: "\e988";
}
.JNktkXzd:before {
  content: "\e989";
}
.d4JpXYfhTu:before {
  content: "\e98a";
}
.h2OY5C0C3F:before {
  content: "\e98b";
}
.k1XYh0ENX:before {
  content: "\e98c";
}
.QqX1Jo3e6J:before {
  content: "\e98d";
}
.zu7WbaujKh:before {
  content: "\e98e";
}
.VX4ZbsFiUu8:before {
  content: "\e98f";
}
.yLGS22Gc:before {
  content: "\e990";
}
.UP57fwAo:before {
  content: "\e991";
}
.HBiQPRpaJdX:before {
  content: "\e992";
}
.HL6y7ihJB:before {
  content: "\e993";
}
.JJc2vJjZ:before {
  content: "\e994";
}
.kvh0h5BLcv:before {
  content: "\e995";
}
.GcnJXePwE:before {
  content: "\e996";
}
.vXCMH2f7d:before {
  content: "\e997";
}
.i5tobi:before {
  content: "\e998";
}
.PtBV24DL2Sj:before {
  content: "\e999";
}
.EY6HKbogG:before {
  content: "\e99a";
}
.vbeTjr:before {
  content: "\e99b";
}
.yq6CGu:before {
  content: "\e99c";
}
